import { createApp } from 'vue'
import App from './App.vue'
import ElementPlus from 'element-plus'
import zhCn from 'element-plus/es/locale/lang/zh-cn'
import '@/styles/index.scss';
import router from './router';
import register from '@/components';

const app = createApp(App);
app.use(ElementPlus, { size: 'mini', locale: zhCn, })
app.use(router)
register(app)
app.mount('#app')
